<?xml version="1.0" encoding="UTF-8"?>
<module type="PYTHON_MODULE" version="4">
  <component name="NewModuleRootManager">
    <content url="file://$MODULE_DIR$" />
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
  </component>
  <component name="SonarLintModuleSettings">
    <option name="uniqueId" value="b4cfd863-f70b-43a9-994e-9fee21aee7ff" />
  </component>
</module>